<style>

/* - - - Submenu for main navigation - - - */


.tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item:hover .tpl-menu-sub-items{
    background: white!important;
    box-shadow: 2px 4px 5px;
}


.tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item .tpl-menu-sub-items .tpl-menu-sub-item a{
    color: black;
    font-weight: 500;
    text-transform: none;
}

.tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item .tpl-menu-sub-items .tpl-menu-sub-item a:hover{
    color: white;
    background-color: #c2b23a;
    font-weight: 500;
    text-decoration: none;
}

.tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item:hover a{
    color: inherit; 
}

.tpl-menu-sub-item:after {
    content: ""; /* This is necessary for the pseudo element to work. */
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0px 15px;
     /* This creates some space between the element and the border. */
    border-bottom: 1px solid #aeaeae; /* This creates the border. Replace black with whatever color you want. */
}

.tpl-menu-sub-item.is-last.active:after {
    content: ""; /* This is necessary for the pseudo element to work. */
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0px 15px;
     /* This creates some space between the element and the border. */
    border-bottom: 0px; /* This creates the border. Replace black with whatever color you want. */
}

.tpl-menu-sub-items {
    z-index: 5;
    border-top: none;
}

.tpl-menu-sub-item.is-last:after {
    border-bottom: none;
    margin-bottom: -5px;
}

.tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item .tpl-menu-sub-items .tpl-menu-sub-item a:active {
    background-color: #a09015;
    color: white;
    font-weight: 500;
    text-decoration: none;
}

.tpl-menu-sub-item:active:after {
    border-bottom: 1px solid #a09015;
}

.tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item .tpl-menu-sub-items .tpl-menu-sub-item {
    background: white!important;
    z-index: 10;
}



/* - - - Change Giving Button Color - - - */


.contributions-modules-unknown-giving .content-wrapper .body-box .unknown-giving-form .submit .form-button {
    background-color: #185a7d;
}

.contributions-modules-unknown-giving .content-wrapper .body-box .unknown-giving-form .submit .form-button:hover, .contributions-modules-unknown-giving .content-wrapper .body-box .unknown-giving-form .submit .form-button:focus {
    background-color: #398bb5;
}

/* - - - Button Colors and font sizes - - - */

body { font-size: 16px; }
address { font-style: normal; }

.tpl-position-footer-center .tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item a, .tpl-position-footer-right .tpl-architect-article-one-basic {
    font-size: 14px;
}

.tpl-section-main-content .tpl-main-content .tpl-main-content-main .tpl-body, .tpl-section-main-content .tpl-main-content .tpl-main-content-main .tpl-body {
    color: black;
}

.tpl-architect-campaign-two-summary .tpl-content .tpl-title {
    font-size: 22px;
}

.tpl-architect-campaign-one-hero .tpl-elements-giving-form .tpl-elements-giving-form-inner .campaign-form .tpl-field .tpl-amount-field-holder input {
    background: rgba(255,255,255,.2);
}
.tpl-architect-campaign-one-hero .tpl-title, h1, .tpl-h1, .tpl-child-title-h1 .tpl-title {
    font-weight: 500;
}
.tpl-architect-article-one-basic.tpl-child-title-h5 .tpl-title {
    padding-bottom: 10px;
}

h5, .tpl-h5, .tpl-child-title-h5 .tpl-title, .tpl-content .tpl-title-holder .tpl-title {
    letter-spacing: .5px;
    text-transform: uppercase;
    font-size: 23px;
}

.fa, .fas .fab {
    font-family: "Font Awesome 5 Pro" !important;
    font-weight: 900 !important;
}

.tpl-section-header-top .tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item a.fa.fa-lg {
    font-size: 24px;
}

.tpl-section-header .tpl-section-header-top .tpl-section-header-top-inner {
  /*  justify-content: space-between; */
}

strong.tpl-alternate-font-two {
    font-family: rift-soft, sans-serif;
    font-size: 28px;
    color: #993921;
    line-height: 1.2;
}

.tpl-architect-opportunity-one-summary .tpl-retain-ratio img {
    border: none;
}

.tpl-architect-opportunity-one-summary .tpl-content-wrapper {
    background: transparent;
}



/* - - - Adding max-width to Hero Image - - - */

.tpl-position-hero .tpl-hero .tpl-hero-content {
    max-width: 1540px;
    margin: 0 auto;
}

/* - - - Blue background for Articles - - - */

.tpl-architect-article-two-detail .tpl-hero {
    background-color: #185a7d;
}

.tpl-architect-wrapper-one-resize-handle-27-946.tpl-architect-wrapper-one-resize-handle .gutter {
    background: #ffa489;
}

@media only screen and (max-width: 1024px) {

    .tpl-architect-article-two-detail .tpl-main-content .tpl-main-content-main .tpl-body {
        margin-top: 0px;
    }

}


/* - - - Remove link arrow from resize box - - - */
.tpl-architect-wrapper-one-resize-handle .tpl-architect-article-one-block-link .tpl-architect-article-one-block-link-inner a:nth-of-type(1):after {
    content: none;
}

/* - - - Fixes brush stroke and the size - - - */
[data-sp-id="25088"], [data-sp-id="25321"], [data-sp-id="25248"], [data-sp-id="26522"] {
    background-size: contain;
}

/* - - - Giving Box Offset - - - */

#giving-box-offset + .tpl-architect-wrapper-one-basic .tpl-architect-wrapper-one-basic-inner {
    position: absolute;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 30px;
 /*   -webkit-box-shadow: 0 5px 10px 0 #aaa; */
/*    box-shadow: 0 5px 10px 0 #aaa; */
    z-index: 1;
}

#giving-box-offset + .tpl-architect-wrapper-one-basic .tpl-architect-campaign-one-give-input-only .tpl-content-elements-giving-form {
    max-width: 100%;
}

#giving-box-offset + .tpl-architect-wrapper-one-basic .tpl-architect-campaign-one-goal-meter .tpl-elements-progress-bar {
    max-width: 100%;
}

/* - - - Offset Anchor for scroll - - - */

#project, #member  {
    padding-top: 110px;
    margin-top: -110px;
}

/* - - - Subaccount make 33% - - - */

#subaccount-anchor ~ div.tpl-architect-campaign-one-summary {
    width: 33%;
    float: right;
    padding: 1%;
}

@media only screen and (max-width: 1024px) {

#subaccount-anchor ~ div.tpl-architect-campaign-one-summary {
    width: 100%;
	margin-bottom: 50px;
}

}

/* - - - Picture Dropshadow - - - */

.tpl-architect-campaign-one-detail .tpl-main-content .tpl-main-content-side .tpl-image-holder img, .tpl-architect-campaign-two-detail .tpl-main-content .tpl-main-content-side .tpl-image-holder img {
    width: 100%;
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 20%);
    -webkit-box-shadow: 0 1px 5px 0 rgb(0 0 0 / 20%);
}

/* - - - Donation Form - - - */

.contributions .forms #contributions-payment-form .form-body .form-input-wrapper .form-input-holder label.radio.checked:before {
    font-weight: 900;
}
.recurring-campaign-item {
    text-align: right;
}

/* - - - Table Styling - - - */

th.avia-desc-col {text-align: right;}
td, th {padding: 10px;}
table, th, td {border: 1px solid black;}
tr:nth-child(even) {background: #f8f2e6;}
table {border-collapse: collapse;font-size: .8em;}


/* - - - Condense Accordion - - - */


#compact-accordion-anchor + .tpl-architect-wrapper-one-basic .tpl-architect-wrapper-one-accordion.tpl-child-title-h1 .tpl-accordion-title .tpl-accordion-title-inner {
    font-family: 'sofia-pro';
    font-size: inherit;
    font-weight: 300;
    padding: 10px 15px 10px 50px;
}

.tpl-architect-wrapper-one-accordion.tpl-title-color-white .tpl-accordion-content {
    color: black;
}

/* - - - Center aligned text in home page slider - - - */

.tpl-architect-wrapper-one-resize-handle .tpl-architect-article-one-block-link .tpl-architect-article-one-block-link-inner a {
    text-align: center;
}

/* - - - Footer Menu - - - */

.tpl-position-footer-right .tpl-architect-article-one-basic .tpl-content .tpl-body {
    padding-top: 0;
}

/* - - - Hide Search Icon - - - */
span.tpl-header-trigger.tpl-search-trigger.js-header-search-toggle {
    display: none;
}

/* - - - Hide Send Message Button - - - */

a.tpl-button.tpl-send {
    display: none;
}

/* - - - Improve look of giving pages on mobile - - - */

.tpl-menus-menu-social-icons {
    justify-content: center;
}

.tpl-section-footer .tpl-menus-menu-social-icons {
    padding-bottom: 30px;
}

.tpl-section-footer .tpl-section-footer-top .tpl-section-footer-top-inner .tpl-position-footer-left {
    justify-content: flex-start;
}

.tpl-position-footer-left .tpl-menus-menu-social-icons .tpl-menu-items .tpl-menu-item a {
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 32px;
    background: #f8f2e6;
    color: #185a7d;
    border-radius: 168px;
}

.tpl-position-footer-left .tpl-menus-menu-social-icons .tpl-menu-items .tpl-menu-item a:before {
    margin-bottom: -2px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-weight: bold;
    font-size: 18px;
}

@media only screen and (max-width: 1024px) {
.tpl-architect-campaign-two-detail .tpl-main-content, .tpl-architect-campaign-one-detail .tpl-main-content {
    margin-top: -500px;
    margin-bottom: 95px;
}

.tpl-architect-campaign-two-detail .tpl-main-content .tpl-body, .tpl-architect-campaign-one-detail .tpl-main-content .tpl-body {
    background: white;
}

.tpl-architect-campaign-two-detail .tpl-main-content .tpl-main-content-main, .tpl-architect-campaign-one-detail .tpl-main-content .tpl-main-content-main{
    margin-top: 60px;
}
    
.tpl-architect-campaign-two-detail .tpl-main-content .tpl-title, .tpl-architect-campaign-one-detail .tpl-main-content .tpl-title{
    height: auto;
}


.tpl-section-footer .tpl-section-footer-top .tpl-section-footer-top-inner {
    padding-top: 50px;
}

.tpl-position-footer-center .tpl-menus-menu-main-menu .tpl-menu-items {
    align-items: center;
}

.tpl-position-footer-center .tpl-menus-menu-main-menu .tpl-menu-items .tpl-menu-item {
    margin-right: 0;
}

.tpl-section-footer .tpl-menus-menu-social-icons {
    padding-bottom: 0;
}
    
.tpl-architect-campaign-two-detail .tpl-main-content .tpl-main-content-main .tpl-elements-giving-form .tpl-elements-giving-form-inner .campaign-form .tpl-field .tpl-amount-field-holder input, .tpl-architect-campaign-one-detail .tpl-main-content .tpl-main-content-main .tpl-elements-giving-form .tpl-elements-giving-form-inner .campaign-form .tpl-field .tpl-amount-field-holder input {
    border: 1px solid #c5b200;
}
    
}

/* - - - Make Change Country More Obvious - - - */

.contributions .forms #contributions-payment-form .form-body .form-input-wrapper.location-country-field .form-input-holder input[type=text], .contributions .forms #contributions-payment-form .form-body .form-input-wrapper.location-country-field .form-input-holder input[type=email], .contributions .forms #contributions-payment-form .form-body .form-input-wrapper.location-country-field .form-input-holder input[type=password], .contributions .forms #contributions-payment-form .form-body .form-input-wrapper.location-country-field .form-input-holder input[type=number], .contributions .forms #contributions-payment-form .form-body .form-input-wrapper.location-country-field .form-input-holder input[type=numeric], .contributions .forms #contributions-payment-form .form-body .form-input-wrapper.location-country-field .form-input-holder input[type=card], .contributions .forms #contributions-payment-form .form-body .form-input-wrapper.location-country-field .form-input-holder input[type=phone], .contributions .forms #contributions-payment-form .form-body .form-input-wrapper.location-country-field .form-input-holder textarea, .contributions .forms #contributions-payment-form .form-body .form-input-wrapper.location-country-field .form-input-holder select {
	color: #185a7d;
	font-weight: bold;
}


/* - - - Adjust Form labels - - - */
label > .label {
    font-weight: bold;
}

.processes-task .processes-task-body .react-form-field .field input[type=checkbox], .processes-task .processes-task-body .react-form-field .field input[type=radio] {
    height: 18px;
    width: 18px;
    min-width: 18px;
}

/* - - - Allows long links to break so they don't break the container width - - - */


a {

  /* These are technically the same, but use both */
  word-wrap: break-word;
  overflow-wrap: anywhere;

}

/* - - - Opportunity Board Tweaks - - - */



.teach-beyond-modules-world-map.default .map-container .regions-overlays .region-overlay.creative-access {
    top: 75%;
    left: 62%;
}

.teach-beyond-modules-world-map.default .map-container .regions-overlays .region-overlay.global {
    bottom: 12%;
    left: 31%;
}

.teach-beyond-modules-world-map.default .detail-popup.visible, .teach-beyond-modules-world-map.default .results-popup.visible {
    box-shadow: 0 0 0 99999px rgb(0 0 0 / 50%);
}

.teach-beyond-modules-world-map.default .detail-popup .close-button:after {
    content: '\f0a8';
}


.teach-beyond-modules-world-map.default .results-popup .close-button:after {
    content: "\f057";
}

/* - - - Don't make popup window transparent when loading new opportunities - - - */
.teach-beyond-modules-world-map.default.loading {
    opacity: 1 !important;
}

/* - - - Prevent Prev/Next Page buttons from moving up and down on each page of results - - - */
@media only screen and (min-width: 900px) {
    .teach-beyond-modules-world-map.default .results-popup .prev-page,
	.teach-beyond-modules-world-map.default .results-popup .next-page {
		top: 550px !important;
    }
}

/* - - - Move pagination to the top - - - */
.teach-beyond-modules-world-map.default .results-popup .pagination {
    top: 80px !important;
}

.teach-beyond-modules-world-map.default .results-popup .prev-page:before, .teach-beyond-modules-world-map.default .results-popup .next-page:before {
    font-family: "Font Awesome 5 Pro" !important;
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 40px;
}

.teach-beyond-modules-world-map.default .results-popup .prev-page:before {
    content: "\f053";
}

.teach-beyond-modules-world-map.default .results-popup .next-page:before {
    content: "\f054";
}

/* - - - Make Prev/Next Page buttons yellow on hover - - - */
.teach-beyond-modules-world-map.default .results-popup .prev-page:hover,
.teach-beyond-modules-world-map.default .results-popup .next-page:hover {
    color: #c5b200;
}

.owl-carousel.owl-drag .owl-item .tpl-title-holder {
    text-align: center;
}

/* - - - Opportunity Board Single Listing Hero Height - - - */

.tpl-architect-opportunity-one-detail .tpl-hero {
    height: 300px;
}

/* - - - Adjust padding on left image - - - */

.tpl-image-left .tpl-image.tpl-image-position-top img {
    padding-top: 20px;
}

/* - - - Temporary Carousel adjustment for TeachBeyond Family page - - - */

.tpl-text-align-center .owl-item {
    width: 250px!important;
}

.tpl-text-align-center .owl-item .tpl-image.tpl-image-position-top {
    width: 250px;
}
.tpl-architect-wrapper-one-slider.tpl-featured-slider.tpl-show-arrows .owl-nav .owl-prev {left: 5px;}
.tpl-architect-wrapper-one-slider.tpl-featured-slider.tpl-show-arrows .owl-nav .owl-next {right: 5px;}

</style>